be.vlaanderen.mercurius.mohm.common.v7

## Class ConsultSupportAndRepairListResponseType

- java.lang.Object
- - be.vlaanderen.mercurius.mohm.common.v7.ConsultSupportAndRepairListResponseType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-12-09T11:17:38+01:00",
                 comments="JAXB RI v2.2.11")
      public class ConsultSupportAndRepairListResponseType
      extends Object
      implements Serializable

  Groeperend element voor het antwoord op de vraag tot consultatie actieve budgetten onderhoud en herstel.

  Java class for ConsultSupportAndRepairListResponseType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="ConsultSupportAndRepairListResponseType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <choice>
               <element name="Accepted" type="{http://www.mercurius.vlaanderen.be/mohm/common/v7}ConsultSupportAndRepairListAcceptedType"/>
               <element name="NotAccepted" type="{http://www.mercurius.vlaanderen.be/mohm/common/v7}ConsultSupportAndRepairListNotAcceptedType"/>
             </choice>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ConsultSupportAndRepairListResponseType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ConsultSupportAndRepairListAcceptedType` | `getAccepted()` Gets the value of the accepted property.
    `ConsultSupportAndRepairListNotAcceptedType` | `getNotAccepted()` Gets the value of the notAccepted property.
    `void` | `setAccepted(ConsultSupportAndRepairListAcceptedType value)` Sets the value of the accepted property.
    `void` | `setNotAccepted(ConsultSupportAndRepairListNotAcceptedType value)` Sets the value of the notAccepted property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ConsultSupportAndRepairListResponseType

          public ConsultSupportAndRepairListResponseType()

  - ### Method Detail

    - #### getNotAccepted

          public ConsultSupportAndRepairListNotAcceptedType getNotAccepted()

      Gets the value of the notAccepted property.
      Returns:
        possible object is `ConsultSupportAndRepairListNotAcceptedType`

    - #### setNotAccepted

          public void setNotAccepted(ConsultSupportAndRepairListNotAcceptedType value)

      Sets the value of the notAccepted property.
      Parameters:
        `value` - allowed object is `ConsultSupportAndRepairListNotAcceptedType`

    - #### getAccepted

          public ConsultSupportAndRepairListAcceptedType getAccepted()

      Gets the value of the accepted property.
      Returns:
        possible object is `ConsultSupportAndRepairListAcceptedType`

    - #### setAccepted

          public void setAccepted(ConsultSupportAndRepairListAcceptedType value)

      Sets the value of the accepted property.
      Parameters:
        `value` - allowed object is `ConsultSupportAndRepairListAcceptedType`

Connector Packaging TRUSSMAKER 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.